none
.net framework 4.0 needed even though it's installed RRS feed

  • Question

  • So I made this application in C# .Net 2010, I distrusted my program along with link to setup for .Net framework 4.0

    Several people reported it's working fine on their 64bit machines after installing .Net framework 4.0

    But another one with a 64bit machine, my application keeps asking for 4.0 framework even though he reinstalled more than 1 time

    Friday, December 17, 2010 3:05 PM

Answers